+++
title = "Systems and Signals Norms"
author = ["Thomas Dehaeze"]
draft = false
+++

### Backlinks {#backlinks}

-   [Multivariable Control]({{< relref "multivariable_control" >}})

Tags
:

Resources:

-   ([Skogestad and Postlethwaite 2007](#org533c8de))
-   ([Toivonen 2002](#orgb393f10))
-   ([Zhang 2011](#org1ea8e81))


## \\(\mathcal{H}\_\infty\\) Norm {#mathcal-h-infty--norm}

SISO Systems => absolute value => bode plot
MIMO Systems => singular value
Signal


## \\(\mathcal{H}\_2\\) Norm {#mathcal-h-2--norm}

RMS value

The \\(\mathcal{H}\_2\\) is very useful when combined to [Dynamic Error Budgeting]({{< relref "dynamic_error_budgeting" >}}).

As explained in ([Monkhorst 2004](#org5e40c21)), the \\(\mathcal{H}\_2\\) norm has a stochastic interpretation:

> The squared \\(\mathcal{H}\_2\\) norm can be interpreted as the output variance of a system with zero mean white noise input.


## Link between signal and system norms {#link-between-signal-and-system-norms}


## Bibliography {#bibliography}

<a id="org5e40c21"></a>Monkhorst, Wouter. 2004. “Dynamic Error Budgeting, a Design Approach.” Delft University.

<a id="org533c8de"></a>Skogestad, Sigurd, and Ian Postlethwaite. 2007. _Multivariable Feedback Control: Analysis and Design_. John Wiley.

<a id="orgb393f10"></a>Toivonen, Hannu T. 2002. “Robust Control Methods.” Abo Akademi University.

<a id="org1ea8e81"></a>Zhang, Weidong. 2011. _Quantitative Process Control Theory_. CRC Press.
